<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-measurement-api:16.4.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9111f0c65e275e398e91056a073c1a4c/jetified-play-services-measurement-api-16.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9111f0c65e275e398e91056a073c1a4c/jetified-play-services-measurement-api-16.4.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/9111f0c65e275e398e91056a073c1a4c/jetified-play-services-measurement-api-16.4.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-measurement-api/16.4.0/e3d686c60b90e01a909c923347c0e7aff8023b99/play-services-measurement-api-16.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>